.footer {
    display: flex;
    padding: 60px 0;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    background: var(--color-main-dark-blue);
    color: var(--color-white);
}

.footer p {
    color: var(--color-white);
}

.footer a {
    color: var(--color-white);
}

.footer-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 768px) {
    .footer-grid {
        grid-template-columns: 1fr;
    }
}

.social-media {
    display: flex;
    padding: 20px;
    align-items: center;
    gap: 25px;
}

.social-button img {
    height: 39px;
    background: var(--color-white);
    border-radius: 50%;
    border: solid 1px var(--color-main-blue);
    padding: 4px;
}

.footer-column {
    text-align: center;
}

.footer-category {
    color: var(--color-white);
}

.footer-column ul li a {
    text-decoration: none;
}

.footer-column ul li a:hover {
    text-decoration: underline;
}